* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #b1e8fd;
}

main {
    width: 60%;
    height: 100vh;
    margin: auto;
}

header {
    width: 100%;
    background-color: #00b8ff;
}

article {
    width: 100%;
    height: auto;
}

section {
    width: 45%;
    height: 90%;
    background-color: #c5efff;
    margin: 1.5%;
    float: left;
}

h1 {
    text-align: center;
}

h2 {
    padding: 1%;
}

p {
    padding: 1%;
}

.lijevo {
    float: left;
}

.desno {
    float: right;
}

.centar {
    text-align: center;
}

@media screen and (max-width: 1000px) {
    section {
      background-color: lavender;
      width: 96%;
      height: 42%;
      float: none;
    }
  }

  @media screen and (max-width: 1000px) {
    article {
      background-color: pink;
      float: none;
      height: 160%;
      padding-top: 11%;
      width: 100%;
    }
  }

  @media screen and (max-width: 1000px) {
    header {
       width: 100%; 
    }
  }

  @media screen and (max-width: 1000px) {
    body {
       width: 100%; 
    }
  }